/* ==========================================================================
  SUB HEADER
===========================================================================*/

.subheader {
  display: flex;
  align-items: center;
  height: 185px;
  background-image: linear-gradient(to left, #d2e7d4 0%, #fbfdfb 100%);
  background-size: cover;
  background-position: center;

  @include mq('laptop', 'max') {
    height: 140px;
    background-image: linear-gradient(to left, #d2e7d4 0%, #fbfdfb 100%) !important;
    
    .btn {
      display: none;
    }
  }

  @include mq('tablet', 'max') {
    height: 100px;
  }

  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
}

.subheader__title {
  margin: 0 0 10px;
  line-height: 1.2;

  @include mq('laptop') {
    width: 45%;
  }
}

/* end sub header */